Bug 473648 - RFE: Update f-spot
RFE: Update f-spot
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: f-spot (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nigel Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 13:59 EST by Valent Turkovic
Modified: 2009-01-12 04:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-12 04:16:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valent Turkovic 2008-11-29 13:59:24 EST
Description of problem:
There is a newer f-spot release than one currently in Fedora 10 repositories.

f-spot 0.5.0.3 released on Oct 16 2008 is the latest current release so please update f-spot in Fedora repositories.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Luca Foppiano 2008-12-04 03:28:55 EST
please update f-spot soon

new release fixes a lot of crash bugs (for example: http://bugzilla.gnome.org/show_bug.cgi?id=561966)

thanks
Comment 2 Luca Foppiano 2009-01-12 04:10:26 EST
I think this bug should be closed

Note You need to log in before you can comment on or make changes to this bug.